"FMPluginExample 1" = "S4HU1YnYYnn";

"FMPluginExample 104" = "S4HU_VersionEventScript";
"FMPluginExample 105" = "S4HU_EventScript( Get(FileName) ; YourScriptName ; {OptionalScriptParameters} )";

"FMPluginExample 128" = "S4HU_EventScript 1.1 Donationware (UB)";
"FMPluginExample 129" = "Bring very useful event-based features into FileMaker Pro. You can use EventScript to run FileMaker scripts (including optional script parameters) from any calculation dialog box.\nCopyright 2006-2008 Softs 4 Humans, Inc. All Rights Reserved.";

"FMPluginExample 500" = "Please enter your registration number :";
"FMPluginExample 501" = "###-###-####";
